MediaWiki:Common.css

From Hidden Palace
Revision as of 14:20, May 27, 2015 by Drx (talk | contribs)
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */

table.infobox
{
float: right;
background-color: #eee;
}

tr.infobox-title
{
background-color:#222244;
color: #ddddff;
}

tr.infobox-title > th
{
padding: 5px 10px;
}